×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Registered User
    Join Date
    Feb 2007
    Posts
    38

    Low Mem tool required for 3rd edition

    Hi, We are going for symbian signed for our 3rd edition S60 app. Is there a tool that we can use for 3rd edition. The one on Symbiansigned website is only 1st and 2nd edition only.

    Thanks
    ms

  2. #2
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,170

    Re: Low Mem tool required for 3rd edition

    AFAIK there is no tool for 3rd edition available.

    yucca

  3. #3
    Super Contributor
    Join Date
    Aug 2005
    Location
    india
    Posts
    2,078

    Re: Low Mem tool required for 3rd edition

    hi,

    there is no lowmem tool avaliable for 3rd edition devices as of now. Hoping symbian signed might release by the end of the year atleast...


    Regards,
    Mateen Maldar
    "Whatever the mind can conceive and believe, the mind can achieve"

Similar Threads

  1. S60 2nd OR 3rd edition for new software development
    By patil_ruturaj in forum Mobile Java Tools & SDKs
    Replies: 3
    Last Post: 2006-06-30, 08:57
  2. HELP required to Deploy browser plugin on SDK 3rd Edition emulator.
    By keyurpatels in forum Symbian Tools & SDKs
    Replies: 0
    Last Post: 2006-06-09, 12:08
  3. TTime : TInt64& Int64() problem in S60 3rd edition
    By iulian_moldovan in forum Symbian Tools & SDKs
    Replies: 3
    Last Post: 2006-01-24, 13:07

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×